Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/DateTime-Calendar-Julian
Upstream-Contact: Thomas R. Wyant, III <wyant@cpan.org>
Upstream-Name: DateTime-Calendar-Julian

Files: *
Copyright: 2003, Eugene van der Pijll <pijll@gmx.net>
 2018-2022, Thomas R. Wyant, III <wyant@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2016, Norbert Preining <preining@debian.org>
License: GPL-2+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June, 1991, or (at your
 option) any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
